Subject: Re: bug#53053: 28.0.90; Tramp completion bug of path /sudo::~/

From: Stefan Monnier <[email-masked]>
Date: Thu, 17 Feb 2022 08:08:33 -0500

> The ChangeLog does not give a reasoning. So I've removed this, and
> testing with Emacs 28.0.50 shows proper behavior now with the recipe.

Thanks.  Crossing fingers!

> I've pushed it to master. The patch from Stefan could be reverted I
> believe, unless it is also good for something else.

I think it's good in general: that function does a heuristic job, and
this heuristic is cheap and can still be useful in other cases.

        Stefan